# Generated by Django 2.1.7 on 2021-03-08 15:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tickets', '0015_merge_20210305_1002'),
    ]

    operations = [
        migrations.AlterField(
            model_name='historicaltypifyslackmessagemodel',
            name='channel',
            field=models.CharField(max_length=11, null=True),
        ),
        migrations.AlterField(
            model_name='typifyslackmessagemodel',
            name='channel',
            field=models.CharField(max_length=11, null=True),
        ),
    ]
